
/* ****************** 1칸 레이아웃  ****************** */

.layout_42036_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42036_ > div:after {content:''; display:block; clear:both;}
.layout_42036_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42036_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_42037_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_42052_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42052_ > div:after {content:''; display:block; clear:both;}
.layout_42052_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42052_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_42047_ {display:block; width:100%; height:30px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42038_ {font-size:0;}
.title_42038_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_42038_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42038_.style_top p {padding-top:10px;}
.title_42038_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42038_.style_right p {padding-right:14px;}
.title_42038_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42038_.style_bottom p {padding-bottom:12px;}
.title_42038_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42038_.style_left p {padding-left:14px;}
.title_42038_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42038_.style_circle1 p {padding-left:20px;}
.title_42038_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42038_.style_circle2 p {padding-left:20px;}
.title_42038_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_42048_ {display:block; width:100%; height:30px;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_42039_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42039_ > div {margin-left:-20px;}
.layout_42039_ > div:after {content:''; display:block; clear:both;}
.layout_42039_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_42039_ > div > .container_1 {width:33.333333333333%;}
.layout_42039_ > div > .container_2 {width:33.333333333333%;}
.layout_42039_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_42039_ > div > .container_1 { width:100%; }
	.layout_42039_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_42039_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_42039_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_42042_ {font-size:0;}
.title_42042_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_42042_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42042_.style_top p {padding-top:10px;}
.title_42042_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42042_.style_right p {padding-right:14px;}
.title_42042_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42042_.style_bottom p {padding-bottom:12px;}
.title_42042_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42042_.style_left p {padding-left:14px;}
.title_42042_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42042_.style_circle1 p {padding-left:20px;}
.title_42042_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42042_.style_circle2 p {padding-left:20px;}
.title_42042_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_42040_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_42040_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_42040_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_42040_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_42040_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_42040_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42046_ {font-size:0;}
.title_42046_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_42046_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42046_.style_top p {padding-top:10px;}
.title_42046_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42046_.style_right p {padding-right:14px;}
.title_42046_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42046_.style_bottom p {padding-bottom:12px;}
.title_42046_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42046_.style_left p {padding-left:14px;}
.title_42046_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42046_.style_circle1 p {padding-left:20px;}
.title_42046_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42046_.style_circle2 p {padding-left:20px;}
.title_42046_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_42041_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_42041_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_42041_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_42041_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_42041_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_42041_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42045_ {font-size:0;}
.title_42045_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_42045_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42045_.style_top p {padding-top:10px;}
.title_42045_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42045_.style_right p {padding-right:14px;}
.title_42045_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42045_.style_bottom p {padding-bottom:12px;}
.title_42045_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42045_.style_left p {padding-left:14px;}
.title_42045_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42045_.style_circle1 p {padding-left:20px;}
.title_42045_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42045_.style_circle2 p {padding-left:20px;}
.title_42045_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_42043_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_42043_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_42043_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_42043_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_42043_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_42043_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_42051_ {display:block; width:100%; height:50px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_42049_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42049_ > div:after {content:''; display:block; clear:both;}
.layout_42049_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42049_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_42050_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_42053_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42053_ > div:after {content:''; display:block; clear:both;}
.layout_42053_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42053_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_42055_ {display:block; width:100%; height:30px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42054_ {font-size:0;}
.title_42054_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_42054_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42054_.style_top p {padding-top:10px;}
.title_42054_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42054_.style_right p {padding-right:14px;}
.title_42054_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42054_.style_bottom p {padding-bottom:12px;}
.title_42054_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42054_.style_left p {padding-left:14px;}
.title_42054_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42054_.style_circle1 p {padding-left:20px;}
.title_42054_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42054_.style_circle2 p {padding-left:20px;}
.title_42054_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_42056_ {display:block; width:100%; height:30px;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_42057_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42057_ > div {margin-left:-20px;}
.layout_42057_ > div:after {content:''; display:block; clear:both;}
.layout_42057_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_42057_ > div > .container_1 {width:33.333333333333%;}
.layout_42057_ > div > .container_2 {width:33.333333333333%;}
.layout_42057_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_42057_ > div > .container_1 { width:100%; }
	.layout_42057_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_42057_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_42057_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_42060_ {font-size:0;}
.title_42060_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_42060_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42060_.style_top p {padding-top:10px;}
.title_42060_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42060_.style_right p {padding-right:14px;}
.title_42060_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42060_.style_bottom p {padding-bottom:12px;}
.title_42060_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42060_.style_left p {padding-left:14px;}
.title_42060_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42060_.style_circle1 p {padding-left:20px;}
.title_42060_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42060_.style_circle2 p {padding-left:20px;}
.title_42060_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_42058_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_42058_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_42058_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_42058_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_42058_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_42058_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42063_ {font-size:0;}
.title_42063_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_42063_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42063_.style_top p {padding-top:10px;}
.title_42063_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42063_.style_right p {padding-right:14px;}
.title_42063_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42063_.style_bottom p {padding-bottom:12px;}
.title_42063_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42063_.style_left p {padding-left:14px;}
.title_42063_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42063_.style_circle1 p {padding-left:20px;}
.title_42063_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42063_.style_circle2 p {padding-left:20px;}
.title_42063_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_42059_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_42059_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_42059_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_42059_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_42059_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_42059_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42062_ {font-size:0;}
.title_42062_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_42062_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42062_.style_top p {padding-top:10px;}
.title_42062_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42062_.style_right p {padding-right:14px;}
.title_42062_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42062_.style_bottom p {padding-bottom:12px;}
.title_42062_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42062_.style_left p {padding-left:14px;}
.title_42062_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42062_.style_circle1 p {padding-left:20px;}
.title_42062_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42062_.style_circle2 p {padding-left:20px;}
.title_42062_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_42061_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_42061_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_42061_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_42061_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_42061_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_42061_ span {padding-right:.5em; font-size:.75em;}
